Users
Get User Profiles For Visitors
POST
apiKeyAuthheader
x-api-key<token>FastStats API key. Pass it in the x-api-key header or as a Bearer token in the Authorization header.
idOrSlug*stringapplication/json- body
userIds*array<string>Items
items <= 500Success
application/json- response
[index: integer]?curl -X POST 'https://api.faststats.dev/v0/projects/string/users/profiles' \ -H 'Content-Type: application/json' \ -d '{ "userIds": [ "string" ]}'Example Response
[ { "userId": "string", "personId": "string", "externalId": "string", "email": "string", "name": "string", "avatarUrl": "string" }]curl -X POST 'https://api.faststats.dev/v0/projects/string/users/profiles' \
-H 'Content-Type: application/json' \
-d '{
"userIds": [
"string"
]
}'[
{
"userId": "string",
"personId": "string",
"externalId": "string",
"email": "string",
"name": "string",
"avatarUrl": "string"
}
]